{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "2dd9888f-182c-47c0-a86f-c638d0a2632e",
            "type": "STRING",
            "value": "trigger IVI update changing some existing value"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "2dd9888f-182c-47c0-a86f-c638d0a2632e",
            "type": "LIST",
            "value": ["/Documents/TS103301_V104_clean.xhtml/fa90ddce-f302-4f09-ba88-09f938feb3fc"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "2dd9888f-182c-47c0-a86f-c638d0a2632e",
            "type": "STRING",
            "value": "05. Check that an updated IVIM contains an iviStatus set to 'update'"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "2dd9888f-182c-47c0-a86f-c638d0a2632e",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "2dd9888f-182c-47c0-a86f-c638d0a2632e"
}